E-MailRelay

Public Member Functions | List of all members
GNet::FutureEventHandler Class Referenceabstract

A callback interface for GNet::FutureEvent. More...

`#include <gfutureevent.h>`

Inheritance diagram for GNet::FutureEventHandler:

## Public Member Functions
virtual | ~FutureEventHandler ()=default
| Destructor.
virtual void | onFutureEvent ()=0
| Callback function that delivers the future event.

## Detailed Description

A callback interface for GNet::FutureEvent.

Definition at line 112 of file gfutureevent.h.

The documentation for this class was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gfutureevent.h